#step-1-page-review_questions .answers {
    display: inline-block;
}

.question_text {
    font-weight: bold;
}
td.input-sml {
    width: 14px;
}

#step-1-page-review_questions #questions {
    /* this is to override #questions */
    display: inline-block;
    float:left;
    clear: both;
    width: auto;
    border: 0;
}

#step-1-page-review_questions .question, #step-1-page-review_questions .answer {
    display: inline-block;
    float:left;
    clear: both;
    width: auto;
    border: 0;
}
#step-2-page-job-registration .form-horizontal fieldset.columnize .controls {
    display: inline-block;

}
.hidden {
    display:none;

}